package nft.info;

import java.util.List;

public class TradeList {
    long total;
    List<TradeInfo> tradeList;

    public TradeList() {
    }

    public TradeList(long total, List<TradeInfo> tradeList) {
        this.total = total;
        this.tradeList = tradeList;
    }

    @Override
    public String toString() {
        return "TradeList{" +
                "total=" + total +
                ", tradeList=" + tradeList +
                '}';
    }

    public long getTotal() {
        return total;
    }

    public void setTotal(long total) {
        this.total = total;
    }

    public List<TradeInfo> getTradeList() {
        return tradeList;
    }

    public void setTradeList(List<TradeInfo> tradeList) {
        this.tradeList = tradeList;
    }
}
